@charset "utf-8";

.btn-primary,
.btn-primary.disabled, 
.btn-primary:disabled,
.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled):active, 
.btn-outline-primary:not(:disabled):not(.disabled).active,
.page-item.active .page-link,
.show > .btn-outline-primary.dropdown-toggle,
.custom-control-input:checked ~ .custom-control-label::before,
.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
	background-color: #323c46 !important;
	border-color: #323c46 !important;
}

hr.hr::after,
.dropdown-item.active, 
.dropdown-item:active,
.bg-primary {
	background-color: #323c46 !important;
}

/* Profile Modal */
.card-primary.card-outline,
.border-primary {
	border-color: #323c46 !important;
}

.text-primary,
.btn-outline-primary.disabled, 
.btn-outline-primary:disabled {
	color : #323c46 !important;
}

/* ---------------------------------------------------------- */

.btn-primary:focus, 
.btn-primary.focus,
.btn-primary:hover {
	background-color: #222 !important;
	border-color: #222 !important;
}

.btn-outline-primary {
	color: #222 !important;
	border-color: #222 !important;
}

.btn-outline-primary:hover {
	color: #fff !important;
}

a.bg-primary:hover, 
a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
	background-color: #222 !important;
}

.page-link:focus,
.btn-primary:focus, 
.btn-primary.focus,
.btn-outline-primary:focus, 
.btn-outline-primary.focus,
.custom-control-input:focus ~ .custom-control-label::before {
	box-shadow: 0 0 0 0.2rem rgba(85, 85, 85, 0.5) !important;
}
/*mobile css*/
.mm_ico_area {
    position: relative;
}
.gamepop {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
    transform: translate(-50%, -50%);
    background: rgb(255, 255, 255, 0.96);
    border: 1px solid #d8d8d8;
}
.gamepop .box {
    position: relative;
    width: 100%;
    height: 100%;
}
.gamepop .tt {
    position: relative;
    width: 100%;
}
.gamepop .tt h3 {
    margin: 0;
    padding: 4px;
    font-size: 16px;
    line-height: 20px;
    background: #31b5ad;
    color: #fff;
}
.gamepop .box i {
    position: absolute;
    top: 0px;
    right: 4px;
    font-size: 27px;
    color: #333;
}
.mm_ico_area .gamepop ul {
    text-align: left;
}

.mm_ico_area ul {
    padding: 0;
    font-size: 0;
    text-align: center;
}
.mm_ico_area ul li {
    display: inline-block;
    vertical-align: middle;
    width: 24%;
    margin: 0 0.5% 3px;
}
.mm_ico_area ul li a {
    display: block;
}
.mm_ico_area ul li a img {
    max-width: 100%;
}